[Gelöst] Nextcloud 20 Nach Update PHP Fehlermeldung "Uncaught Error: Class 'OCA\\DAV\\Connector\\Sabre\\ExceptionLoggerPlugin' not found"

Grund für die Fehlermeldung war, dass der autoloader nicht mehr aufgerufen werden konnte.
Mit Hinzufügen der folgenden Zeile 31 (direkt nach dem ersten Kommentar) in der index.php war die Seite wieder grundsätzlich aufrufbar:

require_once __DIR__ . '/lib/autoloader.php';

Diesmal mit aussagekräftigen Fehlermeldungen. Bei mir fehlten nach dem Update die PHP-Module gd, zip, redis, apcu und memcached. Das war schnell nachgeholt:

apt install php7.4-zip php7.4-gd php7.4-redis php7.4-memcached php7.4-apcu

Nach dem Neustart von php7.4-fpm kam wieder das gewohnte Login-Fenster.